{
  "name": "Communityassociationmanagement HOA",
  "metro": "Charlotte NC",
  "url": "https://communityassociationmanagement.com/charlotte-nc-hoa-management-company/",
  "domain": "communityassociationmanagement.com",
  "emails": [],
  "quality": "COLD",
  "found": "2026-03-14T14:43:02.746510"
}